uuid: 0bbf92dc-c4c4-4f07-9c44-fab5aaa5e13f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.teaser_cards.field_p_teaser_cards_items
    - paragraphs.paragraphs_type.teaser_cards
  module:
    - entity_reference_revisions
id: paragraph.teaser_cards.default
targetEntityType: paragraph
bundle: teaser_cards
mode: default
content:
  field_p_teaser_cards_items:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
